
[data-novi-id="14"]{
  color: #4a8ee2;
}
[data-novi-id="13"]{
  color: #4a8ee2;
}
[data-novi-id="12"]{
  color: #4a8ee2;
}
[data-novi-id="11"]{
  color: #4a8ee2;
}
[data-novi-id="10"]{
  color: #4a8ee2;
}
[data-novi-id="9"]{
  color: #4a8ee2;
}
[data-novi-id="8"]{
  color: #4a8ee2;
}
[data-novi-id="7"]{
  color: #4a8ee2;
}
[data-novi-id="6"]{
  color: #4a8ee2;
}
[data-novi-id="5"]{
  color: #4a8ee2;
}
[data-novi-id="4"]{
  color: #4a8ee2;
}
[data-novi-id="3"]{
  color: #4a8ee2;
}
[data-novi-id="2"]{
  color: #4a8ee2;
}
[data-novi-id="1"]{
  color: #4a8ee2;
}
[data-novi-id="0"]{
  color: #4a8ee2;
}
